Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 19 Jun 2025 11:40:39 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu kasutusteatist 
nr 2411301/11890 aadressile Harju maakond, Rae vald, Soodevahe küla, 11 
Tallinna ringtee T46 // Topi (Soodevahe Juurdepääsutee 1 OS05009) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt ehitusseadustiku § 48 lg 5 p 2 edastab 
TTJA kasutusteatise menetluse kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27425806>  (menetlus nr: 
463964), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KATI MÄGAR) 
poole.